

/*meadia*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 450px) {

    .txt-header {
        font-size: 22px;
        margin-top: 15px;
        line-height: 1.8;
    }

    h3.txt-header {
        font-size: 20px;
    }

    .timer li {
        font-size: 1.5em;
    }

    .row.row2 > ul {
        flex-direction: column;
    }
}

@media only screen and (max-width: 768px) {
    .section1 {
        background-image: url('../image/header-mobile.png');
    }

    .tamdid {
        height: 33px !important;
        bottom: 29px;
    }

    .join-festival {
        border-right: 0px !important;
    }

    .txt-header {
        padding-top: 50px;
    }

    ul.timer {
        margin: 1px auto;
        display: flex;
        justify-content: center;
    }

    .timer li span {
        font-size: 2rem !important;
    }

    .section3 h1 {
        margin-top: 55px !important;
    }

    .slick-slider {
        margin-bottom: 0px !important;
    }


    .section4 .col-md-12 h1 {
        font-size: 27px !important;
        line-height: 2 !important;
    }

    .row.row2 > ul li {
        margin: 0px auto !important;
    }


    .section5 .col-md-12 .row h1 {
        line-height: 2 !important;
        font-size: 27px !important;
        padding-bottom: 20px !important;
    }


    .info-slider {
        display: grid;
        margin-top: 20px;
        font-size: 18px;
        line-height: 1.8;
    }

        .info-slider span {
            font-weight: 600;
        }

    .section3 {
        padding: 0;
    }

    .section4 {
        padding: 0px !important;
    }

    footer a.link-site {
        letter-spacing: 0px !important;
    }

    .info-footer .telgeram, .info-footer .tell {
        text-align: center !important;
    }

    .info-footer .email {
        border-left: 0px !important;
        border-right: 0px !important;
    }

    footer span.address {
        font-size: 20px !important;
    }
}

@media only screen and (min-width: 769px) and (max-width: 993px) {

    .join-festival {
        border-right: 0px !important;
    }
}

